; RSTBOX="EngageBox"
; COM_RSTBOX="EngageBox"
; COM_RSTBOX_ITEM_SHOWTITLE="Show Title"
; COM_RSTBOX_ITEM_SHOWTITLE_DESC="If enabled, the Title will be displayed within the box."
; COM_RSTBOX_ITEM_TITLE_DESC="This is the box title"
; COM_RSTBOX_ITEM_TESTMODE="Test Mode"
; COM_RSTBOX_ITEM_TESTMODE_DESC="Test-Mode shows box to Super Users only for testing purposes. <br><br>If enabled, the User Group Levels assignment is ignored and the Cookie Functions are completely disabled."
; COM_RSTBOX_ITEM_TESTMODE_NOTICE="<b>Test Mode is enabled</b>. To be able to see this popup in the front-end please login as a Super User. The Limit Impressions and Cookie functions are disabled."
; COM_RSTBOX_DEBUG="Debug"
; COM_RSTBOX_DEBUG_DESC="Debug extension using your browser's Developers Console (Press F12)"
; COM_RSTBOX_ITEM_OVERLAY="Background Overlay"
; COM_RSTBOX_ITEM_OVERLAY_DESC="If enabled, the popup will be surrounded by a background overlay for more attention!"
; COM_RSTBOX_ITEM_OVERLAY_CLICK="Close on Click"
; COM_RSTBOX_ITEM_OVERLAY_CLICK_DESC="If disabled, disables the closing of the popup by clicking on the background overlay."
; COM_RSTBOX_ITEM_CLASSSUFFIX="Class Suffix"
; COM_RSTBOX_ITEM_CLASSSUFFIX_DESC="Enter a class suffix"
; COM_RSTBOX_ITEM_CUSTOMCSS="Custom CSS"
; COM_RSTBOX_ITEM_CUSTOMCODE="Custom JavaScript"
; COM_RSTBOX_ITEM_CUSTOMCODE_DESC="Write your own JavaScript. You don't need to wrap your code with &lt;script> tags."
; COM_RSTBOX_ITEM_CUSTOMCSS_DESC="Write your own Custom CSS Code."
; COM_RSTBOX_ITEM_TYPE="Box Type"
; COM_RSTBOX_ITEM_TYPE_DESC="Choose the type of the box. Keep in mind that changing this option leads to reset of all field values in the Content tab."
; COM_RSTBOX_ITEM_EMAILSUBCRIPTION="Email Subscription Form"
; COM_RSTBOX_ITEM_EMAIL_URL="Submit URL"
; COM_RSTBOX_ITEM_EMAIL_URL_DESC="This is the form submit action URL"
; COM_RSTBOX_ITEM_LABELS_STYLE="Labels Style"
; COM_RSTBOX_ITEM_LABELS_STYLE_DESC="Labels Style"
; COM_RSTBOX_ITEM_LABELS_STYLE_NORMAL="Normal"
; COM_RSTBOX_ITEM_LABELS_STYLE_PLACEHOLDER="Placeholder"
; COM_RSTBOX_ITEM_LABELS_STYLE_BOTH="Both"
; COM_RSTBOX_ITEM_FIELD_EMAIL="Email Field"
; COM_RSTBOX_ITEM_FIELD1="Field 1"
; COM_RSTBOX_ITEM_FIELD2="Field 2"
; COM_RSTBOX_ITEM_FIELD_NAME="Name"
; COM_RSTBOX_ITEM_FIELD_ACTIVE="Active"
; COM_RSTBOX_ITEM_FIELD_TYPE="Type"
; COM_RSTBOX_ITEM_FIELD_TYPE_TEXT="Text"
; COM_RSTBOX_ITEM_FIELD_TYPE_HIDDEN="Hidden"
; COM_RSTBOX_ITEM_FIELD_LABEL="Label"
; COM_RSTBOX_ITEM_FIELD_VALUE="Default Value"
; COM_RSTBOX_ITEM_FIELD_REQUIRED="Required"
; COM_RSTBOX_ITEM_BORDERWIDTH_DESC="Enter the border width of the popup."
COM_RSTBOX_ITEM_BOX_POSITION="Позиция"
; COM_RSTBOX_ITEM_BOX_POSITION_DESC="Select the position of the popup."
; COM_RSTBOX_ITEM_BOX_POSITION_TOPLEFT="Top Left"
; COM_RSTBOX_ITEM_BOX_POSITION_TOPCENTER="Top Center"
; COM_RSTBOX_ITEM_BOX_POSITION_TOPRIGHT="Top Right"
; COM_RSTBOX_ITEM_BOX_POSITION_BOTTOMLEFT="Bottom Left"
; COM_RSTBOX_ITEM_BOX_POSITION_BOTTOMCENTER="Bottom Center"
; COM_RSTBOX_ITEM_BOX_POSITION_BOTTOMRIGHT="Bottom Right"
; COM_RSTBOX_ITEM_BOX_POSITION_CENTER="Middle Center"
; COM_RSTBOX_ITEM_BOX_POSITION_MIDDLELEFT="Middle Left"
; COM_RSTBOX_ITEM_BOX_POSITION_MIDDLERIGHT="Middle Right"
; COM_RSTBOX_TRIGGER="Trigger"
COM_RSTBOX_ITEM_TRIGGER="Триггер"
; COM_RSTBOX_ITEM_TRIGGER_DESC="<b>on Page Load</b>: Fires when the whole page has loaded.<br><b>on Page Ready</b>: Fires when the HTML document has loaded and parsed.<br><b>on Scroll Depth</b>: Fires when the visitor has reached the specified amount of scroll depth.<br><b>on Element Visibility</b>: Fires when the specified element enters the viewport after scroll down.<br><b>on Exit</b>: Fires when the visitor intends to leave the page.<br><b>on Click</b>: Fires when the visitor clicks on specified element.<br><b>on Hover</b>: Fires when the visitor moves their mouse over specified element.<br><b>on AdBlock Detect</b>: Fires when the visitor has been detected using an AdBlocker.<br><b>on Idle</b>: Fires when the visitor goes idle for a specific amount of time.<br><b>Manually</b>: Fires manually with Javascript."
; COM_RSTBOX_ITEM_TRIGGER_ONDEMAND="Manually"
; COM_RSTBOX_ITEM_TRIGGER_PAGEHEIGHT="on Scroll Depth"
; COM_RSTBOX_ITEM_TRIGGER_ELEMENTHOVER="on Hover"
; COM_RSTBOX_ITEM_TRIGGER_ELEMENT="on Element Visibility"
; COM_RSTBOX_ITEM_TRIGGER_ELEMENT2="Trigger Element"
COM_RSTBOX_ITEM_TRIGGER_ondemand=""
; COM_RSTBOX_ITEM_TRIGGER_DELAY="Delay"
; COM_RSTBOX_ITEM_TRIGGER_DELAY_DESC="Delay trigger in miliseconds. Leave 0 for immediate execution or enter 2000 for 2 seconds delay. <Br><br> If the trigger point is set to onElementHover then this value is used to delay or prevent the accidental firing of the box and attempts to determine the user's intent. It is recommended to use at least 30 ms."
; COM_RSTBOX_ITEM_TRIGGER_PAGEREADY="on Page Ready"
; COM_RSTBOX_ITEM_TRIGGER_PAGELOAD="on Page Load"
; COM_RSTBOX_ITEM_TRIGGER_ELEMENT_DESC="Specify the ID or the Class of the element(s) that should fire this trigger. You can specify multiple elements separated by comma. <br><br>Example 1: .item-100, .item-101<br>Example 2: #logo<br><br>Keep in mind that query selectors must always begin with an underscore (_), a hyphen (-), or a letter(a–z), followed by any number of hyphens, underscores, letters, or numbers"
; COM_RSTBOX_ITEM_TRIGGER_PERCENTAGE="Scroll Percentage"
; COM_RSTBOX_ITEM_TRIGGER_PERCENTAGE_DESC="Box will appear when the user has scrolled at a selected percentage of the document's total height. Enter a number 1-100"
; COM_RSTBOX_ITEM_AUTOHIDE="Close on Reverse Scroll"
; COM_RSTBOX_ITEM_AUTOHIDE_DESC="Close the box when the user scrolls on the opposite direction"
; COM_RSTBOX_ITEM_TRIGGER_USERLEAVE="on Exit"
; COM_RSTBOX_ITEM_ANIMATION="Animation"
; COM_RSTBOX_ITEM_ANIMATION_TRANS_IN_EFFECT="Transition In Effect"
; COM_RSTBOX_ITEM_ANIMATION_TRANS_IN_EFFECT_DESC="Transition In Effect"
; COM_RSTBOX_ITEM_ANIMATION_TRANS_OUT_EFFECT="Transition Out Effect"
; COM_RSTBOX_ITEM_ANIMATION_TRANS_OUT_EFFECT_DESC="Transition Out Effect"
; COM_RSTBOX_ITEM_COOKIETYPE="After Close Stay Hidden"
; COM_RSTBOX_ITEM_COOKIETYPE_DESC="How long the popup will stay hidden after the user  has closed it."
; COM_RSTBOX_ITEM_COOKIE="Cookie Duration"
; COM_RSTBOX_ITEM_COOKIE_DESC="Enter a value for the cookie in Seconds/Minutes/Days. Eg 5 for 5 Days or 500 for 500 seconds."
; COM_RSTBOX_ITEM_HEIGHT_DESC="Enter the popup height."
; COM_RSTBOX_ITEM_WIDTH_DESC="Enter the popup width.<br>Note: If the user's screen is smaller, then the box will be resized responsively. "
; COM_RSTBOX_ITEM_DESCRIPTION="Box Description"
; COM_RSTBOX_ITEM_PUBLISHED="Published"
; COM_RSTBOX_ID="ID"
; COM_RSTBOX_NAME="Name"
; COM_RSTBOX_N_ITEMS_TRASHED="%s items trashed"
; COM_RSTBOX_N_ITEMS_TRASHED_1="%s item trashed"
; COM_RSTBOX_N_ITEMS_UNPUBLISHED="%s boxes unpublished"
; COM_RSTBOX_N_ITEMS_PUBLISHED="%s boxes published"
; COM_RSTBOX_N_ITEMS_DELETED="%s boxes deleted"
; COM_RSTBOX_N_ITEMS_PUBLISHED_1="%s box published"
; COM_RSTBOX_N_ITEMS_UNPUBLISHED_1="%s box unpublished"
; COM_RSTBOX_N_ITEMS_DELETED_1="%s box deleted"
; COM_RSTBOX_WRONG_SUBMIT_URL="Form submit URL is invalid"
; COM_RSTBOX_ERROR_CUSTOM_HTML="Popup Text"
; COM_RSTBOX_ERROR_TRIGGER_ELEMENT="Trigger Element is not valid DOM element"
; COM_RSTBOX_NO_BOXES_FOUND="No popups found"
; COM_RSTBOX_ITEM_MODULE="Existing module"
; COM_RSTBOX_ITEM_MODULEID="Select Module"
; COM_RSTBOX_ERROR_MODULEID="Please select a module"
; COM_RSTBOX_ITEM_MODULEID_DESC="Select an existing module"
; Component Configuration
; COM_RSTBOX_CONFIGURATION="EngageBox Configuration"
; COM_RSTBOX_ITEM_BOXSHADOW="Shadow"
; COM_RSTBOX_ITEM_BOXSHADOW_DESC="Select the shadow style of the popup."
; COM_RSTBOX_PREPARE_CONTENT="Run Shortcodes"
; COM_RSTBOX_PREPARE_CONTENT_DESC="Prepare the content with the Joomla Content Plugins"
; COM_RSTBOX_REPLACE_CLOSETAG="Prepend to closing tag"
; COM_RSTBOX_REPLACE_CLOSETAG_DESC="By default, the boxes will be appended before the closing body tag. <Br><br>Caution: Do not change this option unless you know what you are doing because you will broke your website"
; COM_RSTBOX_ITEM_ZINDEX="Ordering (z-index)"
; COM_RSTBOX_ITEM_ZINDEX_DESC="A higher z-index moves toward the front of the page. The default z-index is 99999"
; COM_RSTBOX_ANIMATION_DURATION="Duration"
; COM_RSTBOX_ANIMATION_DURATION_DESC="Supports animation duration specified in milliseconds"
; COM_RSTBOX_SUBMIT_COOKIE="Close Box On Submit"
; COM_RSTBOX_SUBMIT_COOKIE_DESC="This option closes the box and setting the expiration cookie as well."
; COM_RSTBOX_HIDDEN_BY_COOKIE="Hidden by cookie"
; COM_RSTBOX_HIDDEN_BY_COOKIE_DESC="A cookie is stored in this browser and it's preventing the box to appear."
; COM_RSTBOX_FOREVER="Forever"
; COM_RSTBOX_CLOSE_BUTTON="Close Button"
; COM_RSTBOX_CLOSE_BUTTON_DESC="Select whether to show the popup close button."
; COM_RSTBOX_ITEM_AUTOCLOSE="Auto Close Timer"
; COM_RSTBOX_ITEM_AUTOCLOSE_DESC="Close the box automatically after specific time in miliseconds"
; COM_RSTBOX_ITEM_AUTOCLOSE_VALUE="Auto Close After (ms)"
; COM_RSTBOX_ITEM_AUTOCLOSE_DESC_VALUE_DESC="Set the time in miliseconds to automatically close the box"
; COM_RSTBOX_VERTICALCENTER="Center Align Content"
; COM_RSTBOX_VERTICALCENTER_DESC="Center align box content"
; COM_RSTBOX_LEARN_API_DESC="<a target=\"_blank\" href='http://www.tassos.gr/joomla-extensions/responsive-scroll-triggered-box-for-joomla/docs/using-javascript-api'><b>Do more with the Javascript API</b></a>"
; COM_RSTBOX_GA="Google Analytics Tracking"
; COM_RSTBOX_GA_DESC="Enable event tracking with Google Analytics. The events which will be tracked is the Open and Close events."
; COM_RSTBOX_GA_CATEGORY="Google Analytics Event Category"
; COM_RSTBOX_GA_CATEGORY_DESC="The Event Category Label that will appear on your Google Analytics report."
; COM_RSTBOX_GA_LABEL="Google Analytics Event Label"
; COM_RSTBOX_GA_LABEL_DESC="The Event Label that will appear on your Google Analytics report."
; COM_RSTBOX_GA_ID="Google Analytics ID"
; COM_RSTBOX_GA_ID_DESC="The Google Analytics 4 Measurement ID in the format G-XXXXXXXXXX. You may also enter a Google Universal Analytics Tracking ID UA-XXXXXXX-X."
; COM_RSTBOX_ITEM_NOTE="Note"
; COM_RSTBOX_ITEM_NOTE_DESC="An optional note to display in the Box Manager"
; COM_RSTBOX_ITEM_BORDERSTYLE="Style"
; COM_RSTBOX_ITEM_BORDERSTYLE_DESC="Select the border style of the popup."
; COM_RSTBOX_ITEM_BORDERRADIUS="Radius"
; COM_RSTBOX_ITEM_BORDERRADIUS_DESC="Add rounded borders to the popup. The border radius option will be applied despite the chosen style."
; COM_RSTBOX_BORDER="Border"
; COM_RSTBOX_FORMACTION="Target"
; COM_RSTBOX_FORMACTION_DESC="Choose whether to submit on the active window or on a new"
; COM_RSTBOX_IFRAME="IFrame"
; COM_RSTBOX_IFRAMEURL="URL"
; COM_RSTBOX_IFRAMEURL_DESC="Enter IFrame's URL address. You can embed a YouTube or Video video. <br><br>Example: http://www.tassos.gr or "
; COM_RSTBOX_IFRAME_SCROLLING="Scrollbars"
; COM_RSTBOX_IFRAME_SCROLLING_DESC="Choose whether to show IFrame's scrollbars or not"
; COM_RSTBOX_ASYNC="Load Async"
; COM_RSTBOX_ASYNC_DESC="Before Box Open: Before the box has been triggered<br>After Box Open (Recommended): After the box has been triggered<br>On Page Load: When the page has fully loaded<br>Disable: Load the content synchronously (Slow)<br><br>For best performance use either the Before Box Open or After Box Open"
; COM_RSTBOX_IFRAME_REMOVE_ON_CLOSE="Remove on close"
; COM_RSTBOX_IFRAME_REMOVE_ON_CLOSE_DESC="Enable to remove IFrame element from page when the box is closed"
; COM_RSTBOX_TEXT="Text"
; COM_RSTBOX_TEXT_DESC="Type some text that will appear before the content. All HTML tags are valid"

; Social Media
; COM_RSTBOX_SOCIAL_MEDIA="Social Media"
; COM_RSTBOX_SOCIAL_PLUGIN="Social Plugin"
; COM_RSTBOX_SOCIAL_PLUGIN_DESC="Social Plugin"

; Social Media Twitter
; COM_RSTBOX_SOCIAL_TW_HANDLE="Twitter Handle"
; COM_RSTBOX_SOCIAL_TW_HANDLE_DESC="Enter your twitter handle <br><br>Example: tassosm"
; COM_RSTBOX_SOCIAL_TW_SHOW_USERNAME="Show Username"
; COM_RSTBOX_SOCIAL_TW_SHOW_USERNAME_DESC="Show your username within the follow button"
; COM_RSTBOX_SOCIAL_TW_LARGE_BUTTON="Large Button"
; COM_RSTBOX_SOCIAL_TW_LARGE_BUTTON_DESC="Display a large version of follow button"
; COM_RSTBOX_SOCIAL_TW_COUNT="Show Count"
; COM_RSTBOX_SOCIAL_TW_COUNT_DESC="Show count of followers"

; Social Media - Facebook
; COM_RSTBOX_SOCIAL_FB_URL="Facebook Page URL"
; COM_RSTBOX_SOCIAL_FB_URL_DESC="The URL of the Facebook Page <br><br>Example: https://www.facebook.com/facebook"
; COM_RSTBOX_SOCIAL_FB_POST_URL="Facebook Post URL"
; COM_RSTBOX_SOCIAL_FB_POST_URL_DESC="The Facebook Post URL <Br><br>Example: https://www.facebook.com/20531316728/posts/10154009990506729/"
; COM_RSTBOX_SOCIAL_FB_HIDE_COVER="Hide Cover Photo"
; COM_RSTBOX_SOCIAL_FB_HIDE_COVER_DESC="Hide the cover photo in the header"
; COM_RSTBOX_SOCIAL_FB_SMALL_HEADER="Use Small Header"
; COM_RSTBOX_SOCIAL_FB_SMALL_HEADER_DESC="Uses a smaller version of the page header"
; COM_RSTBOX_SOCIAL_FB_FACEPILE="Show Friend's Faces"
; COM_RSTBOX_SOCIAL_FB_FACEPILE_DESC="Show profile photos when friends like this"
; COM_RSTBOX_SOCIAL_FB_TABS="Tabs"
; COM_RSTBOX_SOCIAL_FB_TABS_DESC="Timeline Tab: Will show the most recent posts of your Facebook Page timeline.<br><Br>Events Tab: People can follow your page events and subscribe to events from the plugin.<Br><Br>Messages Tab: People can message your page directly from your website. People need to be logged in to use this feature.<br><br>To enable messaging on your Facebook page go to your Page Settings. In the row Messages check 'Allow people to contact my Page privately by showing the Message button'."
; COM_RSTBOX_SOCIAL_LANG="Language"
; COM_RSTBOX_SOCIAL_LANG_DESC="Auto: The active language of the page will be used.<br><br>English: The english (en_US) language will be used."
; COM_RSTBOX_EXIT_TIMER="Minimum Time"
; COM_RSTBOX_EXIT_TIMER_DESC="By default, onPageLeave event won't fire in the first second to prevent false positives, as it's unlikely the user will be able to exit the page within less than a second. If you want to change the amount of time that firing is surpressed for, you can pass in a number of milliseconds to timer."
; COM_RSTBOX_ASSIGN_PHP_NOTE="A collection of ready-to-use PHP assignment scripts is available. <a target=\"_blank\" href=\"http://www.tassos.gr/joomla-extensions/responsive-scroll-triggered-box-for-joomla/docs/custom-php-assignments\">View collection</a>"
; COM_RSTBOX_LOADCSS="Load Stylesheet"
; COM_RSTBOX_LOADCSS_DESC="Select to load the extensions stylesheet. You can disable this if you place all your own styles in some other stylesheet, like the Custom Code field or the templates stylesheet"
; COM_RSTBOX_PREVENT_PAGE_SCROLL="Prevent Page Scrolling"
; COM_RSTBOX_PREVENT_PAGE_SCROLL_DESC="Prevent page from scrolling while the box is opened"
; COM_RSTBOX_ON_OPENING="On Opening"
; COM_RSTBOX_IFRAMEPARAMS="HTML Attributes"
; COM_RSTBOX_IFRAMEPARAMS_DESC="Add extra HTML attributes to the IFrame element"
; COM_RSTBOX_ITEM_TRIGGER_ONCLICK="on Click"
; COM_RSTBOX_BOXMANAGER="Box Manager"
; COM_RSTBOX_APPEARANCE="Design"
; COM_RSTBOX_CONTENT="Content"
; COM_RSTBOX_FILTERS_SELECT_BOX_TYPE="- Select Box Type -"
; COM_RSTBOX_FILTERS_SELECT_TRIGGER_POINT="- Select Trigger Point -"
; COM_RSTBOX_FILTERS_SELECT_USER_GROUP="- Select User Group -"
; COM_RSTBOX_FILTERS_SELECT_DEVICE="- Select Device -"
; COM_RSTBOX_ALIGN_CONTENT="Align Content"
; COM_RSTBOX_ALIGN_CONTENT_DESC="Select the text alignment of the popup."
; COM_RSTBOX_GLOBAL_FOOTER="Global Footer Text"
; COM_RSTBOX_GLOBAL_FOOTER_DESC="Adds a global footer text to all boxes right after their content."
; COM_RSTBOX_CHOOSE_FILE="Select Import File"
; COM_RSTBOX_STATS="Statistics"
; COM_RSTBOX_STATS_DESC="Log the events of your boxes to the database. This option is required for the Limit Impressions feature to work properly."
; COM_RSTBOX_STATS_DAYS="Maximum Days"
; COM_RSTBOX_STATS_DAYS_DESC="Automatically delete old statistics after X days"
; COM_RSTBOX_LIMIT="Limit to"
; COM_RSTBOX_LIMIT_DESC="Impressions limit value"
; COM_RSTBOX_ASSIGN_IMPRESSIONS_LIMIT="Limit Impressions"
; COM_RSTBOX_ASSIGN_IMPRESSIONS="Impressions"
; COM_RSTBOX_ASSIGN_IMPRESSIONS_DESC="Limit how often should each unique user see the popup.<br><br><b>Requirements</b><br>1. Cookies-Enabled visitor browser<br>2. Statistics option enabled<br><br><b>Note</b><br>It uses the datetime of your server for the date calculations, not that of the visitors system."
; COM_RSTBOX_ASSIGN_IMPRESSIONS_TYPE="Period"
; COM_RSTBOX_ASSIGN_IMPRESSIONS_TYPE_DESC="Impressions limit period"
; COM_RSTBOX_ASSIGN_IMPRESSIONS_LIMIT_DESC="Limit how often should each unique user see the popup.<br><br>You can limit the popup to appear X times per session, day, week, month, or even disappear forever."
; COM_RSTBOX_RESET_STATISTICS="Reset Statistics"
; COM_RSTBOX_VIEW_STATISTICS="View Statistics"
; COM_RSTBOX_N_ITEMS_RESET_1="%s items reset"
; COM_RSTBOX_TOTAL_IMPRESSIONS="This item has %s total impressions so far"
; COM_RSTBOX_REMOVE_COOKIE="Remove Cookie"
; COM_RSTBOX_ITEM_FIELD_TYPE_CHECKBOX="Checkbox"
; COM_RSTBOX_ASSIGN_OFFLINE="Enable on Offline Mode"
; COM_RSTBOX_ASSIGN_OFFLINE_DESC="Select if boxes will be available when site is on Offline mode"
; COM_RSTBOX_BOX_BEHAVIOR="Behavior"
; COM_RSTBOX_BOX_BEHAVIOR_DESC="Box type behavior options"
; COM_RSTBOX_CB_TYPE="Button Type"
; COM_RSTBOX_CB_TYPE_DESC="Select the close button type."
; COM_RSTBOX_CB_ICON_DESC="Select a close button icon."
; COM_RSTBOX_CB_TEXT_DESC="The close button text."
; COM_RSTBOX_CB_DELAY="Delay Display"
; COM_RSTBOX_CB_DELAY_DESC="Enter how long to delay showing the close button after the popup appears."
; COM_RSTBOX_CB_IMAGE_DESC="Select an image for the close button."
; COM_RSTBOX_UNTITLED_BOX="Untitled Box"
; COM_RSTBOX_PAGESLIDE="Page Slide"
; COM_RSTBOX_POPUP="Popup"
; COM_RSTBOX_BOX="Box"
; COM_RSTBOX_BOX_MODE="Mode"
; COM_RSTBOX_BOX_MODE_DESC="Choose the box mode. <br><br><b>Popup</b><br>Box will be displayed as a lightbox popup on top of the page's content.<br><br><b>Page Slide</b><br>Box will slide-in from the top of the page, instead of covering page's content. This way your users can just scroll down to reach your content. Note: For the best user experience it's recommended to use the SlideIn and SlideOut transition effects."
; COM_RSTBOX_ITEM_COLORGROUP_DESC="Give the box a color in the box list. (This does not affect the output of the box in any way.)"
; COM_RSTBOX_ASSIGN_ON_OTHER_BOX="Viewed Another Popup"
; COM_RSTBOX_ASSIGN_ON_OTHER_DESC="Target visitors who have viewed another popup"
; COM_RSTBOX_SELECT_BOX="Select boxes"
; COM_RSTBOX_TEMPLATES="Templates"
; COM_RSTBOX_LIBRARY="EngageBox Popup Library"
; COM_RSTBOX_IMPORT_POPUP="Import Popup"
; COM_RSTBOX_IMPORT_POPUP_DESC="Already have a popup? Import and viola!"
; COM_RSTBOX_REQUEST_POPUP="Request a Popup"
; COM_RSTBOX_REQUEST_POPUP_DESC="Let us create a popup for you."
; COM_RSTBOX_USE_TEMPLATE="Use Template"
; COM_RSTBOX_USE_TEMPLATE_DESC="Pre-made popup templates at your disposal."
; COM_RSTBOX_BLANK_POPUP="Blank Popup"
; COM_RSTBOX_CREATE_FROM_SCRATCH="Create a popup from scratch"
; COM_RSTBOX_CREATE_NEW_POPUP="Create a new popup"
; COM_RSTBOX_DISPLAY_POPUP="Display Popup"
; COM_RSTBOX_DISPLAY_CONDITIONS_TYPE_ALL_PAGES="On all pages"
; COM_RSTBOX_DISPLAY_CONDITIONS_TYPE_MIRROR="Mirror popup"
; COM_RSTBOX_DISPLAY_CONDITIONS_TYPE_CUSTOM="Set conditions"
; COM_RSTBOX_DISPLAY_CONDITIONS_TYPE_DESC="Select whether to display the popup on all pages (sitewide), mirror the conditions from another popup or set your own custom conditions."
; COM_RSTBOX_MIRROR_ASSIGNMENTS="Mirror Popup"
; COM_RSTBOX_MIRROR_ASSIGNMENTS_DESC="Use this option to mirror the Display Conditions of another popup."
; COM_RSTBOX_MIRROR_ASSIGNMENTS_BOX_DESC="Select the popup to mirror Display Conditions."
; COM_RSTBOX_MIRRORING_BOX="Mirroring Box #%s"
; COM_RSTBOX_CANNOT_DELETE_MIRRORED_BOX="Box #%s can't be deleted because its publishing assignments are being mirror by another box."
; COM_RSTBOX_MY_FAVORITES="My Favorites"
; COM_RSTBOX_LIBRARY_NO_RESULTS="No Results Found"
; COM_RSTBOX_LIBRARY_NO_RESULTS_DESC="Please make sure your search is spelled correctly or try a different words."
; COM_RSTBOX_ITEM_TRIGGER_ONADBLOCKDETECT="on AdBlock Detect"
; COM_RSTBOX_ITEM_TRIGGER_ONIDLE="on Idle"
; COM_RSTBOX_ITEM_TRIGGER_ONEXTERNALLINK="on External Link Click"
; COM_ENGAGEBOX_IDLE_TIMER="Idle Time"
; COM_ENGAGEBOX_IDLE_TIMER_DESC="The time in seconds the visitor must be inactive in order to trigger the box."
; COM_ENGAGEBOX_CLOSEBUTTON_SHOW_INSIDE="Show Inside Box"
; COM_ENGAGEBOX_CLOSEBUTTON_SHOW_OUTSIDE="Show Outside Box"
; COM_ENGAGEBOX_SCROLL_DIRECTION="Scroll Direction"
; COM_ENGAGEBOX_SCROLL_DIRECTION_DESC="Scroll Direction"
; COM_ENGAGEBOX_UP="Up"
; COM_ENGAGEBOX_DOWN="Down"
; COM_ENGAGEBOX_SCROLL_PIXEL="Pixel"
; COM_ENGAGEBOX_SCROLL_PIXEL_DESC="dfd"
; COM_ENGAGEBOX_SCROLL_DEPTH="Scroll Depth"
; COM_ENGAGEBOX_SCROLL_DEPTH_DESC="The vertical scroll depths reached to fire the event. If the specified scroll depth is visible in the viewport when the page loads, the trigger will fire without a scroll occurring."
; COM_ENGAGEBOX_PERCENTAGE="Percentage"
; COM_ENGAGEBOX_PIXEL="Pixel"
; COM_ENGAGEBOX_ELEMENT_VISIBILITY_THRESHOLD="Min Percent Visible"
; COM_ENGAGEBOX_ELEMENT_VISIBILITY_THRESHOLD_DESC="Specify how much of the selected element must be visible on screen before the trigger fires. <br><br>A value of 25 means that the trigger will fire when 25% of the element is visible while a value of 100 will fire the trigger when the element becomes fully (100%) visible."
; COM_ENGAGEBOX_SELECT_BOX="- Select Box -"
; COM_ENGAGEBOX_THIS_BOX="This Box"
; COM_ENGAGEBOX_FIRING_FREQUENCY="Firing Frequency"
; COM_ENGAGEBOX_FIRING_FREQUENCY_DESC="Configure the fire frequency of this trigger per page.<br><br><b>Once Per Page</b>: The trigger will fire only once per page.<br><br><b>Unlimited</b>: The trigger will fire whenever the event occurs on the page."
; COM_ENGAGEBOX_CLOSE_OUT_VIEWPORT="Close Outside Viewport"
; COM_ENGAGEBOX_CLOSE_OUT_VIEWPORT_DESC="Automatically close the box when it is outside of the viewport. It respects the Minimum Percent Visible option."
; COM_ENGAGEBOX_UNLIMITED="Unlimited"
; COM_ENGAGEBOX_ONCE_PER_PAGE="Once Per Page"
; COM_ENGAGEBOX_ERROR_NO_MIRROR_BOX="Please select a box to mirror publishing assignments"
; COM_RSTBOX_COOKIE_REMOVED="The Cookie associated with box #%s has been removed from your browser."
; COM_ENGAGEBOX_ACCESSIBILITY="Accessibility"
; COM_ENGAGEBOX_AUTO_FOCUS="Auto Focus"
; COM_ENGAGEBOX_AUTO_FOCUS_DESC="When then popups opens, set focus to the first focusable element within the content of the popup."
; COM_ENGAGEBOX_PUBLISHING_RULES_DESC="Set under which conditions the popup will appear to your visitors. The popup will appear only if all the Condition Groups match."
; COM_RSTBOX_POPUP_TYPE="Popup Type"
; COM_RSTBOX_BG_BLUR="Blur"
; COM_RSTBOX_BG_BLUR_DESC="Set the radius to make the background overlay blurry. The higher the radius, the more blur the background will be"
; COM_RSTBOX_ITEM_TRIGGER_FLOATINGBUTTON="Floating Button"
; COM_RSTBOX_FLOATING_BUTTON_MESSAGE="Button Message"
; COM_RSTBOX_FLOATING_BUTTON_POSITION="Button Position"
; COM_RSTBOX_FLOATING_BUTTON_POSITION_DESC="Choose where to display the floating button"
; COM_RSTBOX_FLOATING_BUTTON_EDIT_MESSAGE="Edit Message"
; COM_RSTBOX_FLOATING_BUTTON_EDIT_MESSAGE_DESC="Edit the floating button message."
; COM_RSTBOX_FLOATING_BUTTON_SHOW_ON_CLOSE="Show on Close"
; COM_RSTBOX_FLOATING_BUTTON_SHOW_ON_CLOSE_DESC="Enabling this will keep a floating button visible after closing the popup."
; COM_RSTBOX_FLOATING_BUTTON_MESSAGE_TEXT="Specify the text that will appear in the floating button"
; COM_RSTBOX_FLOATING_BUTTON_MESSAGE_TEXT_BG_DESC="Choose the background color of the button"
; COM_RSTBOX_FLOATING_BUTTON_MESSAGE_TEXT_COLOR="Select the button's text color"
; COM_RSTBOX_FLOATING_BUTTON_MESSAGE_TEXT_SIZE="Set the size of the button's text in pixels"
; COM_RSTBOX_SELECT_IN_TRANSITION="Select in transition..."
; COM_RSTBOX_SELECT_OUT_TRANSITION="Select out transition..."
; COM_RSTBOX_POPUP_PADDING_DESC="Enter the popup padding."
; COM_RSTBOX_POPUP_MARGIN_DESC="Enter the popup margin."
; COM_RSTBOX_CB_FONT_SIZE_DESC="Enter the close button font size."
; COM_RSTBOX_SELECT_POPUP_POSITION="Select Popup Position"
; COM_RSTBOX_TEXT_COLOR_DESC="Set the text color of the popup."
; COM_RSTBOX_BG_COLOR_DESC="Set the background color of the popup."
; COM_RSTBOX_OVERLAY_COLOR_DESC="Set the color of the popup overlay."
; COM_RSTBOX_BGIMAGE_DESC="Enable to set a background image on the popup."
; COM_ENGAGEBOX_CLOSE_ON_ESC="Close with ESC key"
; COM_ENGAGEBOX_CLOSE_ON_ESC_DESC="Enable to close the popup when the ESC key is pressed."
; COM_RSTBOX_OPENING_BEHAVIOR="Opening Behavior"
; COM_RSTBOX_OPENING_SOUND="Play Sound Effect"
; COM_RSTBOX_OPENING_SOUND_DESC="Select a sound to play when the popup appears. Select from a pre-defined list of sound effects, or a custom file/URL to load the sound effect. Note that browsers may refuse to play the sound prior to the user interacting with your site."
; COM_RSTBOX_OPENING_SOUND_FILE="Custom Sound File"
; COM_RSTBOX_OPENING_SOUND_URL="Custom Sound URL"
; COM_RSTBOX_OPENING_SOUND_EARTH="Earth"
; COM_RSTBOX_OPENING_SOUND_JUPITER="Jupiter"
; COM_RSTBOX_OPENING_SOUND_MARS="Mars"
; COM_RSTBOX_OPENING_SOUND_MOON="Moon"
; COM_RSTBOX_OPENING_SOUND_URANUS="Uranus"
; COM_RSTBOX_CUSTOM_OPENING_SOUND="Custom Opening Sound"
; COM_RSTBOX_OPENING_SOUND_URL_DESC="Enter the URL of the sound file."
; COM_RSTBOX_OPENING_SOUND_FILE_DESC="Select the sound file."
